#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-persistence_2.12;7.0.6-SNAPSHOT
#Fri Apr 08 15:04:50 CEST 2022
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-1910475561.exists=true
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#537413008.exists=true
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#-1094905164.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-1910475561.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.6-SNAPSHOT/srcs/play-silhouette-persistence_2.12-sources.jar
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#537413008.is-local=true
artifact\:ivy\#ivy.original\#xml\#1233441246.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#1233441246.exists=true
artifact\:play-silhouette-persistence_2.12\#src\#jar\#-1910475561.is-local=true
artifact\:ivy\#ivy\#xml\#-1094905164.exists=true
artifact\:ivy\#ivy\#xml\#-1094905164.is-local=true
artifact\:play-silhouette-persistence_2.12\#jar\#jar\#537413008.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.12/7.0.6-SNAPSHOT/jars/play-silhouette-persistence_2.12.jar
artifact\:ivy\#ivy.original\#xml\#1233441246.is-local=true
